/* footer and sub-footers  */

/*** Footer Area ***/

#sub-footer{background:transparent url("/sites/all/themes/thm/images/sub-footer_navbar.png") no-repeat 320px 0;height: 202px;position:relative;}
#sub-footer .image-container{margin:0 0 0 -19px;padding:24px 0 0;position:relative;}
#sub-footer .image-container img{float:left;margin-left:32px;}

.region region-footer{}

#footer{background:none repeat scroll 0 0 #9f9b98;height:100px;clear:both;}
#footer .footer_info{float:left;font-size:11px;padding:20px 0 0 10px;color:#2E281A;}
#footer .footer_info .thm_title{font-weight: bold;margin:0 0 3px;}
#footer .footer_info .site_info{margin: 20px 0 0;}
#footer .footer_info p{}
#footer .footer_info a{}


/** Sub-footer links **/

#block-views-sub-footer-block,
#block-views-sub-footer-block-2,
#block-views-sub-footer-block-1{background:none repeat scroll 0 0 #E6E4DC;padding:22px 0; margin:20px 0 0; }
#block-views-sub-footer-block .view-sub-footer{padding:0 10px;}
#block-views-sub-footer-block-1{padding: 0 0 20px;}
#block-views-sub-footer-block-1 .view-sub-footer{padding:0 10px;}
.view-sub-footer{background-color:#E5E3DC;padding:20px 0 0;height:165px;}
.view-sub-footer .views-row{float:left;position:relative;margin:0 8px 0 0;}
.view-sub-footer .views-row.views-row-last{margin:0;}
.view-sub-footer .views-field-title{background:transparent url("/sites/all/themes/thm/images/sub-footer_nav_title.png") no-repeat 0 0;height:56px;width:281px;position:absolute;top:55%;padding:10px 0 0 10px;}
.view-sub-footer .views-field-title span{}
.view-sub-footer .views-field-title span a{font:bold 24px/26px Helvetica, sans-serif;}

#block-views-sub-footer-small-block{background:url("/sites/all/themes/thm/images/sub-footer_navbar.png") no-repeat scroll 0 100% transparent;margin:20px 0 0;height:260px;}
#block-views-sub-footer-small-block .view-sub-footer-small{background-color:#E5E3DC;padding:20px 0 0;height:165px;}
#block-views-sub-footer-small-block .view-sub-footer-small .views-row{float:left;position:relative;margin:0 6px;}
#block-views-sub-footer-small-block .view-sub-footer-small .views-field-title{
  background:transparent url("/sites/all/themes/thm/images/sub-footer_nav_title.png") no-repeat 0 0;height:56px;width:281px;position:absolute;top:55%;padding:0 10px}
#block-views-sub-footer-small-block .view-sub-footer-small .views-field-title span{line-height:60px}
#block-views-sub-footer-small-block .view-sub-footer-small .views-field-title span a{font:bold 24px/26px Helvetica, sans-serif;}

#block-views-sub-footer-small-block-1{height:260px;}
#block-views-sub-footer-small-block-1 .view-sub-footer-small{background-color:#E5E3DC;padding:20px 0 0;height:111px;}
#block-views-sub-footer-small-block-1 .view-sub-footer-small .views-row{float:left;position:relative;margin:0 6px;}
#block-views-sub-footer-small-block-1 .view-sub-footer-small .views-field-title{
  background:transparent url("/sites/all/themes/thm/images/sub_footer_small_title.png") no-repeat 0 0;height:37px;width:182px;position:absolute;top:55%;padding:0 10px}
#block-views-sub-footer-small-block-1 .view-sub-footer-small .views-field-title span{line-height:40px}
#block-views-sub-footer-small-block-1 .view-sub-footer-small .views-field-title span a{font:bold 12px/14px Helvetica, sans-serif;}

.sponsor_text{margin:10px 0 0;padding:0 10px;text-align:center;}
.sponsor_text p{padding: 10px;font-size:10px;}

/** social media links **/

#header .social-media-links{position:absolute; right:0; top:-1px; width:130px; margin: 0 60px 0 0;}
.logged-in #header .social-media-links {margin:0 105px 0 0;}
#header .social-media-links ul li{float:left;height:25px;width:25px;margin:0 5px 0 0;}
#header .social-media-links ul li a{border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; display:block;height:25px;width:25px;background:transparent url("/sites/all/themes/thm/images/social_icons.png") no-repeat 0 0;}
#header .social-media-links ul li a:hover {opacity:0.75; filter:alpha(opacity=75);}
#header .social-media-links a.yt{background-position:-34px 0}
#header .social-media-links a.tw{background-position:-68px 0}
#header .social-media-links a.in{background-position:-100px 0}
#header .social-media-links a.fb{background-position:-132px 0}